﻿#topheader 
{ 
	border-color: #e5ecff; 
	background: none;
    color: white; 
} 
#sidebar 
{ 
    background-color: none; 
  height: 100%;
  padding-left:0;
  font-size:large;
} 

#footer 
{ 
    background-color: none; 
    text-align: center; 
}
.list-group-item.active
{
	color: #fff;
	background-color:#E5ECFF;
	border-color:#E5ECFF;
}
.navbar-nav li a
{
	color:white;
}
.navbar .in .nav li {
   display: block;
   float: none;
   width:100%;
}
.navbar-default
{
	border-color:transparent;
}
.alert
{
	 color:red;
}
.FormHeaderColor {
  color: #31708f;
  font-weight: bold;
  font-size:115%;
  
}
.SectionLabel {
  color: #333333;
  font-weight: bold;
}
.LabelDefs {   
    color: black;
    font-weight: bold;
}
.OurTb {
    font-size: small; 
    display: block; 
    width: 100%; 
    height: 34px; 
    padding: 6px 12px; 
    line-height: 1.42857143; 
    color: #555; 
    background-color: #fff; 
    background-image: none; 
    border: 1px solid #ccc; 
    border-radius: 4px; 
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); 
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
body {
}



/* make sidebar nav vertical */ 
@media (min-width: 768px) {
     

  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
	color:grey;
	
  }
	.style1
    {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
        font-size:small;
        margin-left: 0px;
    }
    .style1 td
     {
                   padding-left:2px;
      }
		
}



@media screen and (max-width: 767px)
{
	#toprow
	{
		display: none;
	}
	.style1
    {
	width: 100%;
	max-width:400px;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
    font-size:small;
    }
    .style1 td
     {
                   padding-left:2px;
      }


}
